XmRemoveTabGroup(3Xm)

NAME
XmRemoveTabGroup — a function that removes a tab group.

SYNOPSIS
#include <Xm/Xm.h>

void XmRemoveTabGroup (tab_group)
    Widget    tab_group;

DESCRIPTION
XmRemoveTabGroup removes a Manager or Primitive widget from the list of tab groups associated with a particular widget hierarchy.

tab_group
    Specifies the Manager or Primitive widget ID.

RELATED INFORMATION
XmAddTabGroup(3Xm), XmManager(3Xm), and XmPrimitive(3Xm).